Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

banjo

Anfänger

  • »banjo« ist der Autor dieses Themas

Beiträge: 7

Firmwareversion / your current Firmware: Unslung 6.8

  • Nachricht senden

1

Mittwoch, 23. Januar 2008, 15:27

debian + twonky -> startet nicht

hallo leutz,

ich versuche verzweifelt den twonkyvision server auf der slug unter debian zum rennen zu bekommen, aber er startet nicht.

folgendes erscheint:

Quellcode

1
2
Starting server ...
Starting /usr/local/TwonkyVision/twonkymedia ... /usr/local/TwonkyVision/twonkymedia.sh: line 97: /usr/local/TwonkyVision/twonkymedia: cannot execute binary file


kann mir vllt jemand behilflich sein. ich verzweifle^^


gruß


was hast Du bereits probiert?: gegoogled + hier im forum gesucht. leider ohne erfolg.

Die Suche schon benuzt?: ja

Art der Firmware: debian 4.0rc1

wird ein externer Datenträger genutzt, wenn ja, was für eine Art: disk2 sandisk usb-stick 2GB / disk1 maxtor personal storage 3200 500GB

Anzeigen

2

Mittwoch, 23. Januar 2008, 17:16

Hi,

hast du überhaupt die richtige Twonky-Version installiert? Für Debian/NSLU2 benötigst du "Linux ARM little endian glibc 2.2.5"
Die gibts nicht direkt auf der Download-Seite sondern versteckt über die FAQ:
http://www.twonkyvision.com/Download/Two…echnicians.html

Gruss,
EvilDevil

Anzeigen

banjo

Anfänger

  • »banjo« ist der Autor dieses Themas

Beiträge: 7

Firmwareversion / your current Firmware: Unslung 6.8

  • Nachricht senden

3

Mittwoch, 23. Januar 2008, 18:01

ich danke dir. das hab ich doch glatt übersehen^^

4

Donnerstag, 24. Januar 2008, 06:49

Ich habs auch nur gefunden, weil es früher die Auflistung mit den ganzen Versionen direkt auf der Download-Seite gab und man sich nicht erst durch die FAQ suchen musste, um die richtige Version zu finden ;)

Gruss,
EvilDevil

Social Bookmarks